/*
------------------
AJAX загрузка форм
------------------
*/

 $('.form').submit(function(e){
    
    var $that = $(this);
    
    var link = $that.attr('action');
    
    $('#ajax-button').html('<i class="fa fa-spinner fa-spin fa-fw"></i> Ждите...');
    
    $.post(
      
      link,
      
      $(".form").serialize(),
      
      function(data) { 
        
        var title_ajax = $('div[title]').text();
        document.title = title_ajax;
        history.pushState(link, title_ajax, link);
        
        open_modal = 0;
        var data = $(data);
        var elem = data.find('#content').html();
        $("#content").html(elem);
      
      }
    
    );
   
   e.preventDefault();
  
});